.bg-info-lt { background-color: #d9edf7; }
.bg-offpz7 { background-color: #cafbd0; }
.bg-sarana { background-color: #f2fbb2; }



caption { caption-side: top; }
q { font-style: italic; }

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .spot-list { column-count: 2; }
}

/* Medium devices (tablets, 768px and up) *?*/
@media (min-width: 768px) {
  .spot-list { column-count: 2; }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .spot-list { column-count: 2; }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .spot-list { column-count: 3; }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .articles { column-count: 1; }
}

/* Medium devices (tablets, 768px and up) *?*/
@media (min-width: 768px) {
  .articles { column-count: 1; }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .articles { column-count: 2; }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .articles { column-count: 3; }
}

.jumbotron {
  background-image: url(elburro.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: local;
  background-size: cover;
  background-color: #cccccc; /* rgb(224, 237, 247) hsl(206, 59%, 92%) */
  background-blend-mode: overlay;
}
